@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul {
    padding-left: 0
}

li {
    list-style: none;
}

body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    color: #34280A;
}

a {
    position: relative;
    text-decoration: none;
    color: #34280A;
}

html,
body {
    overflow-x: hidden;
}

header div {
    display: none;
}

.nav {
    z-index: 200;
    position: fixed;
    top: 0;
    left: -100%;
    width: 30%;
    height: 100vh;
    background-color: #ECE8DF;
    color: #34280A;
    display: flex;
    justify-content: center;
    align-items: center;
    /* 左からスライド */
    transition: left 0.5s;
}

@media screen and (max-width:430px) {
    .nav {
        left: -100%;
        width: 100%;
        transition: left 0.5s;
    }
}

.nav ul {
    list-style: none;
}

.nav li:not(:last-child) {
    margin-bottom: 30px;
}

.nav li {
    margin: 80px 0;
    font-size: 10px;
    line-height: 1.5;
}

.nav li span {
    font-size: 16px;
}

.nav a {
    color: #34280A;
}

/* ナビゲーションボタン（開く） */
#navbtn {
    z-index: 200;
    position: fixed;
    top: 15px;
    left: 15px;
    padding: 0;
    outline: none;
    border: none;
    background: none;
    width: 30px;
    height: 20px;
    cursor: pointer;
}

#navbtn::before,
#navbtn::after {
    content: '';
    display: block;
    height: 1px;
    background-color: #918d84;
    transform: translateY(10px);
    transition: 0.3s ease-in-out;
}

#navbtn::before {
    transform: translateY(-10px);
    height: 1px;
    box-shadow: 0 10px #918d84;
}

/* ナビゲーションボタン（閉じる） */
.open #navbtn {
    z-index: 200;
}

.open #navbtn::before {
    transform: rotate(-45deg);
    box-shadow: none;
}

.open #navbtn::after {
    transform: rotate(45deg);
    box-shadow: none;
}

/* ナビゲーションメニュー 開いた時*/
.open .nav {
    left: 0;
}

.nav a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 180px;
    height: 1.5px;
    background-color: #34280A;
    bottom: -15px;
    transform: scale(0, 1);
    transform-origin: left top;
    visibility: hidden;
    transition: 0.5s;
}

.nav a:hover::after {
    visibility: visible;
    transition: 0.5s;
    transform: scale(1, 1);
}

.title {
    background-position: center;
    background-image: url(./画像/yogamoonロゴ\(Beige\)小.png);
    background-repeat: no-repeat;
    font-family: 游明朝;
    font-size: 50px;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 100px;
    height: 72px;
    position: relative;
}


.title span {
    display: inline-block;
    margin: 0 auto;
    margin-left: -97px;
    font-family: 游ゴシック;
    font-size: 25px;
    position: absolute;
}

@media screen and (max-width:430px) {
    .title {
        font-size: 30px;
        text-align: center;
        margin-bottom: 70px;
        margin-top: 100px;
        height: 72px;
        position: relative;
    }

    .title span {
        font-family: 游ゴシック;
        font-size: 15px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        margin-top: 3px;
        margin-left: auto;
    }
}

.tour {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 70%;
    margin: 0 auto;
}

.tour img {
    width: 250px;
    height: 250px;
    border-radius: 10px;
    margin: 0 50px;
}

.tourname {
    display: block;
    font-family: 游明朝;
    font-size: 25px;
    margin: 10px 50px 0 50px;
}

.date {
    font-family: 游明朝;
    font-size: 20px;
    margin: 0 50px;
}

.syousai {
    display: block;
    font-family: 游ゴシック;
    font-size: 20px;
    padding: 0.5em 1em;
    font-weight: bold;
    color: #634E17;
    /*文字色*/
    background: #FFF;
    border: solid 2px #634E17;
    /*線*/
    border-radius: 10px;
    /*角の丸み*/
    width: 90px;
    height: 45px;
    margin: 20px 50px 120px 50px;
    text-align: center;
}

.syousai:hover {
    background: #634E17 50%;
    color: #FFF;
    transition: 0.4s;
}

@media screen and (max-width:430px) {
    .tour {
        display: block;
        width: 100%;
    }

    .tour img {
        width: 200px;
        height: 200px;
        display: block;
        margin: 0 auto;
    }

    .tourname {
        font-size: 18px;
       margin: 0 0 0 115px;
    }

    .date {
        margin: 0 0 0 115px;
        font-size: 16px;

    }

    .syousai {
        margin: 10px 0 50px 115px;
        font-size: 15px;
        width: 75px;
        height: 40px;
    }
}

@media screen and (max-width:390px) {
    .tourname {
        margin-left:90px;
    }

    .date {
        margin-left: 90px;
    }

    .syousai {
        margin-left: 90px;
    }
}

.viewmore {
    text-align: center;
    margin: 50px 0 200px 0;
}

.viewmore a {
    display: inline-block;
    font-family: 游ゴシック;
    font-weight: bold;
    color: #634E17;
    font-size: 120%;
    text-decoration: none;
    transition: .3s;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.viewmore a:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

@media screen and (max-width:430px) {
    .viewmore {
        margin: 100px 0 150px 0;
    }
}

footer {
    background-color: #ECE8DF;
    margin-top: 100px;
}

.yogamoon {
    display: flex;
    justify-content: center;
    padding-top: 50px;
}

.adress {
    font-family: 游明朝;
    font-size: 30px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 50px;
}

.spc {
    display: block !important;
    margin-top: 30px;
    font-family: 游明朝;
    font-size: 18px;
    line-height: 2;
}

.ssp {
    display: none !important;
}

.fp-logo img{
display: block !important;
width: 334px;
    height: 297px;
    padding-left: 30px;
}

.f-logo img {
    display: none !important;
    width: 334px;
    height: 297px;
    padding-left: 30px;
}

.end {
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
}

@media(max-width : 430px) {

    .yogamoon {
        text-align: center;
        display: block;
        justify-content: center;
        padding-top: 50px;
        position: relative;
        z-index: 4;
    }

    .adress {
        font-family: 游明朝;
        font-size: 25px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .spc {
        display: none !important;
    }

    .ssp {
        display: block !important;
        margin-top: 10px;
        font-family: 游明朝;
        font-size: 16px;
        line-height: 2;
    }

    .f-logo img {
        display: block !important;
        width: 300px;
        height: 270px;
        position: absolute;
        z-index: 3;
        margin-top: -250px;
        margin-left: 60px;
    }

    .fp-logo img{
        display: none !important;
        }

    .end {
        font-size: 8px;
      padding-bottom: 20px;
    }
}